		/* General Items */
		body {
		    width: 100%;
		    height: 100%;
		    font-family: 'Raleway', sans-serif;
		    color: #3c3c3c;
		    background-color: #ffffff;
		}
		html {
		    width: 100%;
		    height: 100%;
		}
		
		img {max-width:100%}
		
		a {
		    color: #464646;
		    -webkit-transition: all .2s ease-in-out;
		    -moz-transition: all .2s ease-in-out;
		    transition: all .2s ease-in-out;
		}
		a:hover,
		a:focus {
		    text-decoration: none;
		    color: #464646;
		}
		
		p {
		    font-family: 'Raleway', sans-serif;
		    margin: 0 0 1em;
		    font-size: 13px;
		    line-height: 1.5;
		    color: #646464;
		}
		b, strong { font-weight: 700; }
		
		@media ( min-width:768px ) {
		    p {
		        margin: 0 0 1em;
		        font-size: 13px;
		        line-height: 1.5;
		    }
		}
		
		h1,
		h2,
		h3,
		h4,
		h5,
		h6 {
		    margin: 0 0 35px;
		    text-transform: uppercase;
/* 		    font-family: 'Lobster', cursive; */
		    font-family: 'Raleway', sans-serif;
		    color: #013a80;
		    letter-spacing: 1px;
		}
		
		.vertically_spaced { margin-top:30px; margin-bottom:30px; }
		
		.group:after {
			visibility: hidden;
			display: block;
			content: "";
			clear: both;
			height: 0;
		}
		* html .group             { zoom: 1; } /* IE6 */
		*:first-child+html .group { zoom: 1; } /* IE7 */
		
		/* The Bootstrap Navbar */
		.navbar-custom {
		    margin-bottom: 0;
		    text-transform: uppercase;
		    background-color: #013a80;
			background-color: rgba(1,58,128,1);
		}
		
		.navbar-custom .navbar-brand {
		    color: #fff;
		    font-weight: 700;
		}
		
		.navbar-custom .navbar-brand:focus,
		.navbar-custom .navbar-brand:active {
		    outline: 0;
		}
		
		
		.navbar-custom .navbar-toggle {
			border-color: #ffffff;
		}
		.navbar-custom .navbar-toggle .icon-bar {
			background-color: #ffffff;
		}
		
		.navbar-custom .navbar-toggle:hover {
			background-color: #013a80;
			outline: 0;
		}
		.navbar-custom .navbar-toggle:focus,
		.navbar-custom .navbar-toggle:active {
			background-color: #013a80;
			outline: 0;
		}
		.navbar-custom .navbar-toggle:hover .icon-bar,
		.navbar-custom .navbar-toggle:focus .icon-bar,
		.navbar-custom .navbar-toggle:active .icon-bar {
			background-color: #ffffff;
		}
		
		.navbar-custom a {
		    font-size: 1.2em;
		}
		
		.navbar-custom .nav li {
		}
		.navbar-custom .nav li a {
		    border-radius: 0px;
		    background-color: transparent;
			-webkit-transition: background .3s ease-in-out, color .5s ease-in-out;
			-moz-transition: 	background .3s ease-in-out, color .5s ease-in-out;
			transition: 		background .3s ease-in-out, color .5s ease-in-out;
		    color: #ffffff; /* Blue */
		    padding: 15px 10px !important;
		}
		.navbar-custom .nav li:hover {
		}
		.navbar-custom .nav li a:hover {
		    border-radius: 0px;
			background-color: rgba(1,58,128,0.7);
		    outline: 0;
		    text-decoration: underline;
		    /* color: #99089b; */
		}
		
		.navbar-custom .nav li a:focus,
		.navbar-custom .nav li a:active {
		    outline: 0;
		    background-color: transparent;
		}
		
		.navbar-custom .nav li.active {
		    outline: 0;
		    background-color: transparent;
		}
		
		.navbar-custom .nav li.active a {
		    color: #fff;
		    background-color: rgba(255,255,255,0.2);
		    text-decoration: underline;
		}
		
		.navbar-custom .nav li.active a:hover {
		    color: #fff;
		}
		.navbar_collapsed_bottom_spacer {
			border:red solid 0px;
			height:0px;
			margin-bottom: 20px;
		}
		
		@media (min-width:768px) {
		    .navbar-custom {
		        visibility: visible;
				background-color: rgba(1,58,128,1);
		        padding: 0px;
		        opacity: 1;
				-webkit-box-shadow: none;
				-moz-box-shadow: none;
				box-shadow: none;
		    }
		    .navbar-custom .navbar-brand {
		    	display: inline;
		    }
		    .navbar-custom .navbar-collapse {
		    	text-align: center;
		    	float: none;
		    }
		    .navbar-custom .navbar-collapse ul {
			    display: inline-block;
			    float: none;
			    margin-bottom: -6px;
			}
		    
		    .navbar-custom.top-nav-collapse {
		        visibility: visible;
		        padding: 0px;
		        opacity: 1;
		        background-color: rgba(1,58,128,1);
		    }
		    .navbar-custom.top-nav-collapse .navbar-brand {
		    	display: inline;
		    }
		    .navbar-custom.top-nav-collapse .navbar-collapse ul {
		    	float: none;
		    }
		}

		
		/* Section Spacing */
		.section {
		    min-height: 100%;
		    display: table;
		    width: 100%;
		    table-layout: fixed;
		    /* white-space: nowrap;  /**/
		    /* border: 1px solid purple; border-right: 0px; border-left: 0px; /**/
		}
		@-moz-document url-prefix() {
			.section {
			    height: 100%;
			    /* border: 1px solid purple; border-right: 0px; border-left: 0px; /**/
			}
		}
		.section .vertical_center {
			/* border: 1px solid red; border-right: 0px; border-left: 0px; /**/
			display: table-cell;
		    width: 100%;
			text-align: center;
			vertical-align: middle;
			padding: 100px 0;
			margin: 0 50px;
		}
		.section_breakout {
			padding: 25px 0;
			text-align: center;
		}
		.section_breakout h3 {
			margin: 0;
			text-transform: none;
		}
		/* Section Styling */
		.section {
		    color: #373131;
		}
		.even {
		    background: #f5f5f5;
		}
		.odd {
		    background: #fff;
		}
		.intro-section {
		    background-repeat: no-repeat;
		    background-position: center center;
		    background-repeat: no-repeat;
		    background-position: center bottom;
		    background-attachment: scroll;
		    background-color: #fff;
		    -webkit-background-size: cover;
		    -moz-background-size: cover;
		    background-size: cover;
		    -o-background-size: cover;
		}
		
		/* Home section pulsing scroll button */
		.btn-circle {
		    width: 70px;
		    height: 70px;
		    margin-top: 15px;
		    padding: 7px 16px;
		    border: 2px solid #fff;
		    border-radius: 100%!important;
		    font-size: 40px;
		    color: #fff;
		    background: 0 0;
		    -webkit-transition: background .3s ease-in-out;
		    -moz-transition: background .3s ease-in-out;
		    transition: background .3s ease-in-out;
		}
		
		.btn-circle:hover,
		.btn-circle:focus {
		    outline: 0;
		    color: #fff;
		    background: rgba(255,255,255,.1);
		}
		
		.btn-circle i.animated {
		    -webkit-transition-property: -webkit-transform;
		    -webkit-transition-duration: 1s;
		    -moz-transition-property: -moz-transform;
		    -moz-transition-duration: 1s;
		}
		
		.btn-circle:hover i.animated {
		    -webkit-animation-name: pulse;
		    -moz-animation-name: pulse;
		    -webkit-animation-duration: 1.5s;
		    -moz-animation-duration: 1.5s;
		    -webkit-animation-iteration-count: infinite;
		    -moz-animation-iteration-count: infinite;
		    -webkit-animation-timing-function: linear;
		    -moz-animation-timing-function: linear;
		}
		
		@-webkit-keyframes pulse {    
		    0% {
		        -webkit-transform: scale(1);
		        transform: scale(1);
		    }
		
		    50% {
		        -webkit-transform: scale(1.2);
		        transform: scale(1.2);
		    }
		
		    100% {
		        -webkit-transform: scale(1);
		        transform: scale(1);
		    }
		}
		
		@-moz-keyframes pulse {    
		    0% {
		        -moz-transform: scale(1);
		        transform: scale(1);
		    }
		
		    50% {
		        -moz-transform: scale(1.2);
		        transform: scale(1.2);
		    }
		
		    100% {
		        -moz-transform: scale(1);
		        transform: scale(1);
		    }
		}
		
		#welcome_scroll_link {
			display: none;
			position: relative;
			z-index: 6;
		}
		@media (min-height: 640px) {
			#welcome_scroll_link {
				display: inline;
			}
		}
		
		/* Location Map Pointer Styles */
		.scrolloff { pointer-events: none; }

		.navbar-brand .logo {
	    	width:auto;
	    	height: 35px;
	    	margin-top:-7px;
		}
		.glow {
			-webkit-filter: drop-shadow(0px 0px 15px rgba(255, 255, 255, 1));
		}
		.shadow {
			-webkit-filter: drop-shadow(3px 3px 3px rgba(0, 0, 0, 1));
		}
		.rotate_sm {
		    -ms-transform: rotate(-2deg); /* IE 9 */
		    -webkit-transform: rotate(-2deg); /* Chrome, Safari, Opera */
		    transform: rotate(-2deg);
		}
		.intro_text {
			font-size:25px;
			color: white;
		}
		.text_stroke {
			/* WebKit (Safari/Chrome) Only */
			-webkit-text-stroke: 1px black;
		}
		
		.text_shadow {
			text-shadow:
				3px 3px 0 #000,
				/* Simulated effect for Firefox and Opera
				and nice enhancement for WebKit */
				-1px -1px 0 #000,  
				1px -1px 0 #000,
				-1px  1px 0 #000,
				1px  1px 0 #000;
		}
		
.bkg_white_50 {background-image: url('../images/opacity/op_black_50.png'); }
.bkg_white_70 {background-image: url('../images/opacity/op_white_70.png'); }
.bkg_white_90 {background-image: url('../images/opacity/op_white_90.png'); }
.bkg_black_50 {background-image: url('../images/opacity/op_black_50.png'); }
.bkg_black_70 {background-image: url('../images/opacity/op_black_70.png'); }
.bkg_black_90 {background-image: url('../images/opacity/op_black_90.png'); }
	
.border_radius {
    -moz-border-radius:    15px;
    -webkit-border-radius: 15px;
    border-radius:         15px;
}

.button_md {
	font-weight: 800;
	font-size: 20px;
	padding:12px 50px;
}
.button_md:hover {
	color:#ffffff;
	background-color: #99089b;
	background-image: url('../images/opacity/spacer.gif');
}

	
	#home_contacts {
		position: absolute;
		width:100%;
		top: 60px;
		padding:0 0;
		z-index: 6;
	}
	.logo_desktop { text-align: center; clear: both; }
	.logo_desktop img { max-width: 400px; }
	#home_contacts,
	.logo_desktop {
		display: block;
	}
	@media (min-width:768px) {
		.logo_desktop {
			display: block;
		}
		.logo_desktop img { max-width: 575px; }
		#home_contacts {
			display: inline-block;
		}
	}
	
	#home_social {
		position: absolute;
		width:100%;
		bottom: 20px;
		padding:0 0;
		z-index: 6;
	}
	#enquiry_box {
	    float: right;
	    display: block;
	    max-width: 200px;
	    margin: 0 0 20px 0;
	    padding: 10px;
	    text-decoration: none;
	}
	#enquiry_box p {
	    margin: 0 0 5px 0;
	}
	#close {
		float:right;
		display:inline-block;
		border-radius: 100%;
		width:24px;
		height:24px;
		line-height: 24px;
		text-align: center;
		margin: 0 0 10px 10px;
		background:#464646;
		color: #ffffff;
		cursor: pointer;
        -webkit-transition: background .5s ease-in-out, color .5s ease-in-out;
        -moz-transition: 	background .5s ease-in-out, color .5s ease-in-out;
        transition: 		background .5s ease-in-out, color .5s ease-in-out;
	}
	#close:hover {
		background:#ffffff;
		color: #464646;
	}
	p.home_quick_links {
		float:none;
		clear: both;
		text-align: center;
		font-size: 11px;
		color: #3c3c3c;
		line-height: 15px;
	}
	p.home_quick_links span {
		padding: 6px 12px;
		background-color: #013a80;
		background-color: rgba(1,58,128,0.7);
		border-radius: 20px;
		color: #ffffff;
	}
	p.home_quick_links a {
		display: inline;
		padding-top: 15px;
		color: #ffffff;
	}
	
	.row.quote_slogan h1 {
		margin-top: 20px;
		text-transform: none;
		text-align: center;
		line-height: 1.4em;
	}

.room_collapse {
	display: block;
	padding:6px 2px;
}
#rooms .panel-body { text-align: left; }

.white-popup {
	position: relative;
	background: #ffffff;
	padding: 20px;
	width: auto;
	max-width: 370px;
	margin: 20px auto;
}

.hide { display: none; }


.gallery-link {
	position: relative;
}
.gallery-link i.fa {
	position: absolute;
	top: 10px;
	left: 10px;
	color:#fff;
}
		
div.frm_message p {
	text-align: center;
}
			
/*!
// CSS only Responsive Tables
// http://dbushell.com/2016/03/04/css-only-responsive-tables/
// by David Bushell
*/

.table-responsive,
.wrapper_table {
	margin: 25px auto 30px;
	display: inline-block;
	width:100%;
	overflow:auto;
	-webkit-overflow-scrolling: touch;
	
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	
	-webkit-box-pack: center;
	-moz-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	
	-webkit-box-align: center;
	-moz-box-align: center;
	
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
	
	border:0px !important;
}
.table-responsive table,
.wrapper_table table {
	border:0px !important;
}
@media ( min-width:768px ) {
	.easy-table th,
	.easy-table td {
		padding:3px 8px;
	}
	.easy-table th,
	.easy-table td.th {
		background: #f2f0e6;
	}
	
}
@media ( max-width:768px ) { /* Small screens only */
	/*!
	// CSS only Responsive Tables
	// http://dbushell.com/2016/03/04/css-only-responsive-tables/
	// by David Bushell
	*/
	
	.rtable {
	  /*!
	  // IE needs inline-block to position scrolling shadows otherwise use:
	  // display: block;
	  // max-width: min-content;
	  */
	  display: inline-block;
	  vertical-align: top;
	  max-width: 100%;
	  
	  overflow-x: auto;
	  
	  // optional - looks better for small cell values
	  white-space: nowrap;
	
	  border-collapse: collapse;
	  border-spacing: 0;
	}
	
	.rtable,
	.rtable--flip tbody {
	  // optional - enable iOS momentum scrolling
	  -webkit-overflow-scrolling: touch;
	  
	  // scrolling shadows
	  background: radial-gradient(left, ellipse, rgba(0,0,0, .2) 0%, rgba(0,0,0, 0) 75%) 0 center,
	              radial-gradient(right, ellipse, rgba(0,0,0, .2) 0%, rgba(0,0,0, 0) 75%) 100% center;
	  background-size: 10px 100%, 10px 100%;
	  background-attachment: scroll, scroll;
	  background-repeat: no-repeat;
	}
	
	// change these gradients from white to your background colour if it differs
	// gradient on the first cells to hide the left shadow
	.rtable td:first-child,
	.rtable--flip tbody tr:first-child {
	  background-image: linear-gradient(to right, rgba(255,255,255, 1) 50%, rgba(255,255,255, 0) 100%);
	  background-repeat: no-repeat;
	  background-size: 20px 100%;
	}
	
	// gradient on the last cells to hide the right shadow
	.rtable td:last-child,
	.rtable--flip tbody tr:last-child {
	  background-image: linear-gradient(to left, rgba(255,255,255, 1) 50%, rgba(255,255,255, 0) 100%);
	  background-repeat: no-repeat;
	  background-position: 100% 0;
	  background-size: 20px 100%;
	}
	
	.rtable th {
	  text-align: left;
	  text-transform: uppercase;
	  background: #f2f0e6;
	}
	
	.rtable th,
	.rtable td,
	.rtable td.th {
	  padding: 6px 12px;
	  border: 1px solid #d9d7ce;
	}
	
	.rtable--flip {
	  display: flex;
	  overflow: hidden;
	  background: none;
	}
	
	.rtable--flip thead {
	  display: flex;
	  flex-shrink: 0;
	  min-width: min-content;
	}
	
	.rtable--flip tbody {
	  display: flex;
	  position: relative;
	  overflow-x: auto;
	  overflow-y: hidden;
	}
	
	.rtable--flip tr {
	  display: flex;
	  flex-direction: column;
	  min-width: min-content;
	  flex-shrink: 0;
	}
	
	.rtable--flip td,
	.rtable--flip th {
	  display: block;
	}
	
	.rtable--flip td {
	  background-image: none !important;
	  border-left: 0;
	}
	
	.rtable--flip th:not(:last-child),
	.rtable--flip td:not(:last-child) {
	  border-bottom: 0;
	}
}



#googleMap img,
.acf-map img,
.acf_google_map img,
.responsive-iframe-container img { max-width: none !important; }

.acf-map,
.acf_google_map {
	border: #ccc solid 1px;
	margin: 20px 0;
}
.scrolloff { pointer-events: none !important; }


#container_livestream_video_wrapper {

}
#container_livestream_video {
	position: absolute !important;
	height: 100% !important;
	background-color: #dedede !important;
}
#container_livestream_video iframe,
#container_livestream_video object,
#container_livestream_video embed {
	
}

.embed_container {
	position: relative;
	height: 0; 
	border: #adadad solid 1px;
	background-color: #dedede;
	overflow: hidden;
	width: 100%;
	margin: 0 auto;
}
.embed_container.ratio24x10 {
	padding-bottom: 42%;
}
.embed_container.ratio16x9 {
	padding-bottom: 56.25%;
}
.embed_container.ratio4x3 {
	padding-bottom: 75%;
}
.embed_container.loco_gmap {
	padding-bottom: 80%;
}
.embed_container iframe,
.embed_container object,
.embed_container embed {
	position: absolute !important;
	top: 0 !important; 
	left: 0 !important; 
	width: 100%; 
	height: 100%;
}


div.button a {
	display: inline-block;
	padding: 9px 12px;
	padding-top: 7px;
	margin-bottom: 0;
	font-size: 14px;
	line-height: 20px;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	-webkit-border-radius: 3px;
	-webkit-border-radius: 3px;
	-webkit-border-radius: 3px;
	background-image: none !important;
	border: none;
	text-shadow: none;
	box-shadow: none;
	transition: all 0.12s linear 0s !important;
	font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	color: #333333;
	background-color: #fff;
	border: 1px solid #cccccc;
}
div.button a:hover {
  color: #333333;
  background-color: #e6e6e6;
  border-top-color: #adadad;
  border-right-color: #adadad;
  border-bottom-color: #adadad;
  border-left-color: #adadad;
}
/*
.btn-default, .btn-primary, .btn-success, .btn-info, .btn-warning, .btn-danger {
text-shadow: 0 -1px 0 rgba(0,0,0,0.2);
-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.15),0 1px 1px rgba(0,0,0,0.075);
box-shadow: inset 0 1px 0 rgba(255,255,255,0.15),0 1px 1px rgba(0,0,0,0.075);
}
/**/

div.white-popup img {
	width:auto;
	max-width:100% !important;
	height:auto !important;
	display:block !important;
	margin: 0 auto !important;
}


.wp-caption {
	text-align: center;
    display: block;
    margin-left: auto;
    margin-right: auto;
    text-align:center;
}
.wp-caption .wp-caption-text {
	line-height: 1.5;
	font-size: 10px;
	margin: 0;
}